.full-single-card {
  max-width: 88.125rem;
  width: 100%;
  margin: 8rem auto 0 auto;
  padding: 3.875rem 5.375rem;
  border-radius: 2.5rem;
  background: linear-gradient(180deg, rgba(236, 247, 255, 0) 0%, #fff 118.45%);
  box-shadow: 0 1.25rem 2.8125rem 0 rgba(126, 164, 192, 0.8);
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 3.5rem;
}
@media (max-width: 991px) {
  .full-single-card {
    margin-top: 328px;
    justify-content: center;
    align-items: center;
    width: 90%;
  }
}
@media (max-width: 600px) {
  .full-single-card {
    padding: 3.875rem 0;
  }
}
.full-single-card::before {
  content: "";
  width: 41.3667rem;
  height: 41.3667rem;
  border-radius: 50%;
  opacity: 0.6;
  background: rgba(83, 190, 255, 0.7);
  filter: blur(15.625rem);
  position: absolute;
  left: -34.125rem;
  top: -10.3125rem;
  z-index: -1;
}
.full-single-card::after {
  content: "";
  width: 30.3712rem;
  height: 30.3712rem;
  border-radius: 50%;
  background: #ade8ff;
  filter: blur(12.5rem);
  position: absolute;
  right: -29.5rem;
  top: 3.6875rem;
  z-index: -1;
}
.full-single-card .img {
  position: absolute;
  width: 29.8438rem;
  height: 36.5938rem;
  object-fit: contain;
  object-position: bottom;
  bottom: 0;
  right: 7.625rem;
  filter: box-shadow(0.4375rem 0.5625rem 1.5625rem 0 rgba(0, 0, 0, 0.25));
}
@media (max-width: 991px) {
  .full-single-card .img {
    width: 20rem;
    height: 20rem;
    top: -20rem;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
  }
}
.full-single-card h2 {
  margin: 0;
  font-size: 2.25rem;
  line-height: 2.3125rem;
  font-weight: 400;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
  max-width: 24.375rem;
}
@media (max-width: 768px) {
  .full-single-card h2 {
    text-align: center;
  }
}
@media (max-width: 600px) {
  .full-single-card h2 {
    max-width: unset;
    width: 100%;
    font-size: 1.5rem;
    line-height: 1.7rem;
  }
}
.full-single-card .list {
  display: flex;
  flex-wrap: wrap;
  width: 39.0625rem;
  gap: 5.9375rem;
  row-gap: 2.6875rem;
}
@media (max-width: 991px) {
  .full-single-card .list {
    justify-content: center;
  }
}
@media (max-width: 768px) {
  .full-single-card .list {
    gap: 0;
    row-gap: 2rem;
    width: 100%;
  }
}
.full-single-card .list .item {
  width: calc(50% - 3rem);
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 1.125rem;
  max-width: 240px;
}
@media (max-width: 600px) {
  .full-single-card .list .item {
    width: 50%;
    flex-direction: column;
    text-align: center;
  }
}
.full-single-card .list .item img {
  width: 4.25rem;
  height: auto;
  object-fit: contain;
}
@media (max-width: 768px) {
  .full-single-card .list .item img {
    width: 2rem;
  }
}
.full-single-card .list .item p {
  margin: 0;
  font-size: 1.25rem;
  line-height: 1.375rem;
  font-weight: 600;
  font-family: "Nunito", sans-serif;
  color: #3b4c58;
  letter-spacing: -0.0031rem;
}
@media (max-width: 768px) {
  .full-single-card .list .item p {
    font-size: 1rem;
    line-height: 1.25rem;
  }
}
@media (max-width: 600px) {
  .full-single-card .list .item p {
    max-width: 170px;
  }
}
